ISCS#FEP - Bug #339

ehmicfgi 00000
11/22/2019 02:20 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2019

100%
0.00 hour
0.00 hour

Description

00enmicfg.exell00000000000000

History

#1 - 11/22/2019 02:21 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/22/2019 02:37 PM - xiangyang li

- Target version set to 3.0

04/04/2025
